Bug 1469349 - [Docs][RFE][Neutron] Describe L2GW support
[Docs][RFE][Neutron] Describe L2GW support
Status: ON_QA
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
medium Severity high
: ga
: 12.0 (Pike)
Assigned To: Martin Lopes
Mikey Ariel
docs-accepted
: Documentation, FutureFeature, Triaged
Depends On: 1434386
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-11 00:33 EDT by Martin Lopes
Modified: 2017-12-14 20:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Lopes 2017-07-11 00:33:43 EDT
* Describe the l2gw use case (merge physical/virtual broadcast domains).
* Describe how to configure a l2gw
Comment 1 Lucy Bopf 2017-08-07 22:24:30 EDT
Assigning to Martin for review.
Comment 2 Martin Lopes 2017-08-25 00:33:00 EDT
Working on draft
Comment 4 Martin Lopes 2017-08-30 02:21:30 EDT
Working on L2GW diagram.
Comment 45 Martin Lopes 2017-11-27 22:20:00 EST
Tech review is ongoing

Note You need to log in before you can comment on or make changes to this bug.